.site-branding {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar ul {
    margin-top: 0;
}

.navbar-nav > li:hover > a {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-nav > li > a {
    padding: 33px 15px;
}

.cat_first {
    min-height: 360px;
    background: #e91e63;
}

    .cat_first a {
        color: #fff;
    }

.flexslider .slides li { 
    min-height: 600px;
}

.slides > li .slide-caption {
    padding-top: 13%;
    width: 60%;
    margin: 0 25px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.abutinfo {
    margin-bottom: 0;
}

/*.btn i {
    position: relative;
    margin: 0 0 0 10px;
    top: 0px;
}*/

.back {
    margin: 0 0 0 10px !important;
}

.page-spacer {
    padding: 50px 0;
}


input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
    padding: 8px 10px;
    width: 100%;
}

.parsley-errors-list {
    display: none
}

.course {
    min-height: initial;
    max-height: initial;
}

.btn-default {
    color: #333 !important;
    background-color: #fff;
    border-color: #ccc;
}

    .btn-default:active:hover  {
        color: #333;
        background-color: #d4d4d4;
        border-color: #8c8c8c;
    }


 

.m-r-10{
    margin:0 10px 0 0 !important
}


 

.capitalize {
text-transform: capitalize;
}

.m-b-100{
    margin-bottom:100px
}

.m-t-30 {
    margin-top: 30px
}

.popular-courses {
    background: #e4e8ee;
    padding: 30px 0;
}

.btn i {
    margin: 0 5px;
}

.panel-default > .panel-heading {
    font-size: 15px;
    font-weight: 600;
}
 

.m-l-10{
    margin-left:10px
}

.btn .fa {
    margin: 0 !important;
    top: 0
}

.btn i {
    margin: 0 !important;
}

.has-feedback label ~ .form-control-feedback {
    top: 32px;
}

.active .list-group-item-heading{
    color:#fff
}

.error,
.error:focus {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075)
}

label.error{
    display:none !important
}

.tooltip{
    font-size:15px
}


.tab-content {
    border: 1px solid #fff;
}



/* Chat widget */
.conversation-list {
    list-style: none;
    height: 350px;
    padding: 0px 20px;
}

    .conversation-list li {
        margin-bottom: 24px;
    }

    .conversation-list .chat-avatar {
        display: inline-block;
        float: left;
        text-align: center;
        width: 42px;
    }

        .conversation-list .chat-avatar img {
            border-radius: 100%;
            width: 100%;
        }

        .conversation-list .chat-avatar i {
            font-size: 12px;
            font-style: normal;
        }

    .conversation-list .ctext-wrap {
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        background: #f4f8fb;
        border-radius: 3px;
        display: inline-block;
        padding: 12px;
        position: relative;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    }

        .conversation-list .ctext-wrap i {
            color: #1a2942;
            display: block;
            font-size: 12px;
            font-style: normal;
            font-weight: bold;
            position: relative;
        }

        .conversation-list .ctext-wrap p {
            margin: 0px;
            padding-top: 3px;
        }

        .conversation-list .ctext-wrap:after {
            right: 100%;
            top: 0%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-top-color: #f4f8fb;
            border-width: 8px;
            margin-left: -1px;
            border-right-color: #f4f8fb;
        }

    .conversation-list .conversation-text {
        display: inline-block;
        float: left;
        font-size: 12px;
        margin-left: 12px;
        width: 70%;
    }

    .conversation-list .odd .chat-avatar {
        float: right !important;
    }

    .conversation-list .odd .conversation-text {
        float: right !important;
        margin-right: 12px;
        text-align: right;
        width: 70% !important;
    }

    .conversation-list .odd .ctext-wrap:after {
        border-color: rgba(238, 238, 242, 0) !important;
        border-left-color: #f4f8fb !important;
        border-top-color: #f4f8fb !important;
        left: 100% !important;
        margin-right: -1px;
    }

.chat-send {
    padding-left: 0px;
    padding-right: 30px;
}

    .chat-send button {
        width: 100%;
    }

.chat-inputbar {
    padding-left: 30px;
}   